<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AZ Veículos</title>
    <!-- bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <!-- meu css -->
    <link rel="stylesheet" href="estilo/estilo.css">
    <!-- media query -->
    <link rel="stylesheet" href="estilo/media query.css">
    <!-- Fontawesome CSS -->
    <link rel="stylesheet" href="icones/fontIconic/fontawesome-free-5.13.0-web/css/all.min.css">
</head>
<body onload="gerarTabelaVeiculosVendidos()">

    <header><!-- inicio cabeçalho-->
        <nav class="navbar navbar-expand-md navbar-light nav-transparente">

          <div class="container">
            <a href="index.html" class="navbar-brand">
              <h2 class="h2-logo">AZ Veículos</h2>
            </a>
          
            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target
            ="#pricipal">
              <i class="fas fa-bars text-white"></i>
            </button>

          <div class="collapse navbar-collapse" id="pricipal">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a href="cadastra.html" class="nav-link mr-3">Cadastra Veículo</a>
              </li>
              <li class="nav-item">
                <a href="vendidos.html" class="nav-link mr-3">Automóveis Vendidos</a>
              </li>
            </ul>
          </div>
         </div>
        </nav>
    </header><!-- fim cabeçalho-->

    <section id="tabela_vendidos">

      <div class="container mt-4 mb-4" >
        <h2 class="text-aling-center mt-4 mb-4">Automóveis Vendidos</h2>
      <table class="table table-striped">
        <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">Marca</th>
            <th scope="col">Modelo</th>
            <th scope="col">Preço</th>
          </tr>
        </thead>
        <tbody id="tabela">
        </tbody>
      </table>
    </div>
    
    </section>

<script src="app.js"></script>
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>